package com.zivilon.cinder_loe.blocks;

import net.minecraft.block.Block;
import net.minecraft.block.material.Material;

import com.zivilon.cinder_loe.blocks.ChandelierBase;

public class RedDwarfChandelier extends ChandelierBase {
    public RedDwarfChandelier() {
        super("lotr:chandelierRedDwarf");
    }
}